View Issue Details

IDProjectCategoryView StatusLast Update
0000237Rabbit Ranchers[All Projects] Feature Requestpublic2018-02-12 07:34
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000237: Add plant qualities
Descriptionplant seeds start out as Wild, and have a slight chance of improving quality if they're well-tended. Plants produce seeds of the same quality at the Seed Grinder.
TagsNo tags attached.

Relationships

Activities

rainChu

rainChu

2018-02-10 06:06

administrator   ~0000104

The seed qualities upgrade way too fast- store the happiness in the seed ItemInstance
rainChu

rainChu

2018-02-10 06:08

administrator   ~0000105

Test comment- does it @ me?
rainChu

rainChu

2018-02-10 07:06

administrator   ~0000106

Hopefully will have this done by tomorrow.
rainChu

rainChu

2018-02-10 07:22

administrator   ~0000107

Suspended until fields save

Issue History

Date Modified Username Field Change
2017-11-17 15:53 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-01-25 03:01 rainChu Assigned To => rainChu
2018-01-25 03:01 rainChu Status confirmed => assigned
2018-01-26 12:20 rainChu Status assigned => resolved
2018-01-26 12:20 rainChu Resolution open => fixed
2018-01-26 12:20 rainChu Fixed in Version => Alpha 3.0
2018-02-10 06:06 rainChu Status resolved => feedback
2018-02-10 06:06 rainChu Resolution fixed => reopened
2018-02-10 06:06 rainChu Note Added: 0000104
2018-02-10 06:08 rainChu Note Added: 0000105
2018-02-10 07:06 rainChu Status feedback => assigned
2018-02-10 07:06 rainChu Note Added: 0000106
2018-02-10 07:22 rainChu Status assigned => confirmed
2018-02-10 07:22 rainChu Note Added: 0000107
2018-02-10 20:41 rainChu Status confirmed => assigned
2018-02-12 07:34 rainChu Status assigned => resolved
2018-02-12 07:34 rainChu Resolution reopened => fixed